=== debian/control ===
Source: lilo-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper (>= 7.3.10), po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/i386/lilo-installer

Package: lilo-installer
Architecture: i386 amd64
Provides: bootable-system
Depends: ${misc:Depends}, kernel-installer, di-utils (>= 1.15), di-utils-mapdevfs, fdisk-udeb, os-prober
XB-Installer-Menu-Item: 7500
XC-Package-Type: udeb
Description: Install LILO on a hard disk
