## lilo-installer 1.34ubuntu1

=== debian/changelog ===
lilo-installer (1.34ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Use append="root=..." to pass root device to the kernel and add it on
      each stanza.
    - Comment out global root entry in lilo.conf.
    - Clean up building of APPEND entry.
    - Improve /dev/cciss and /dev/ida handling slightly.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 Jan 2011 14:27:57 +0000

lilo-installer (1.33ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Use append="root=..." to pass root device to the kernel and add it on
      each stanza.
    - Comment out global root entry in lilo.conf.
    - Clean up building of APPEND entry.
    - Improve /dev/cciss and /dev/ida handling slightly.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 10:50:04 +0000

lilo-installer (1.32ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Use append="root=..." to pass root device to the kernel and add it on
      each stanza.
    - Comment out global root entry in lilo.conf.
    - Clean up building of APPEND entry.
    - Improve /dev/cciss and /dev/ida handling slightly.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Oct 2010 15:40:07 +0100
