## lilo-installer 1.35ubuntu1

=== debian/changelog ===
lilo-installer (1.35ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Use append="root=..." to pass root device to the kernel and add it on
      each stanza.
    - Comment out global root entry in lilo.conf.
    - Clean up building of APPEND entry.
    - Improve /dev/cciss and /dev/ida handling slightly.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 May 2011 19:47:31 +0100
