## lilo-installer 1.35ubuntu1+5.5trisquel1

=== debian/changelog ===
lilo-installer (1.35ubuntu1+5.5trisquel1) brigantia; urgency=low

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Apr 2012 14:34:54 +0000
