=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: lilo-installer
 Section: debian-installer
 Priority: standard
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Build-Depends: debhelper (>= 7.3.10), po-debconf (>= 0.5.0)
 XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/lilo-installer.git
