## lilo-installer 1.41

=== debian/changelog ===
lilo-installer (1.41) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Dec 2012 22:19:39 +0100

lilo-installer (1.40) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Oct 2012 23:26:52 +0200

lilo-installer (1.39) unstable; urgency=low

  [ Steve McIntyre ]
  * Don't use lilo for */efi

 -- Cyril Brulebois <kibi@debian.org>  Thu, 20 Sep 2012 14:24:20 +0200

lilo-installer (1.38) unstable; urgency=low

  * Fix detection of initrd.img when generating lilo.conf.
    Change test -e to -L, as the symlink is absolute for some reason
    and so appears broken from within the d-i environment.
    Thanks, Ivo De Decker. Closes: #678421

 -- Joey Hess <joeyh@debian.org>  Sat, 25 Aug 2012 16:02:25 -0400
