## lilo-installer 1.41ubuntu1

=== debian/changelog ===
lilo-installer (1.41ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Use append="root=..." to pass root device to the kernel and add it on
      each stanza.
    - Comment out global root entry in lilo.conf.
    - Clean up building of APPEND entry.
    - Improve /dev/cciss and /dev/ida handling slightly.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Jan 2013 09:53:38 +0000

lilo-installer (1.40ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Use append="root=..." to pass root device to the kernel and add it on
      each stanza.
    - Comment out global root entry in lilo.conf.
    - Clean up building of APPEND entry.
    - Improve /dev/cciss and /dev/ida handling slightly.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 29 Oct 2012 11:55:04 +0000
