=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.3.10), po-debconf (>= 0.5.0)
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/lilo-installer.git
-XS-Debian-Vcs-Git: git://git.debian.org/d-i/lilo-installer.git
+Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0)
+XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/lilo-installer.git
+XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/lilo-installer.git
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/lilo-installer/ubuntu
 
 Package: lilo-installer
