## lilo-installer 1.47

=== debian/changelog ===
lilo-installer (1.47) unstable; urgency=medium

  [ Steve McIntyre ]
  * Recognise the new ignore_uefi flag from partman-efi.
  * Add myself to uploaders.

 -- Steve McIntyre <93sam@debian.org>  Tue, 25 Nov 2014 17:37:35 +0000

lilo-installer (1.46) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Wed, 10 Sep 2014 14:29:24 +0200

lilo-installer (1.45) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 15:56:50 +0100
