=== debian/control ===
Source: lilo-installer
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0)
XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/lilo-installer.git
XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/lilo-installer.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/lilo-installer/ubuntu

Package: lilo-installer
Architecture: i386 amd64
Provides: bootable-system
Depends: ${misc:Depends}, kernel-installer, di-utils (>= 1.15), di-utils-mapdevfs, fdisk-udeb, os-prober
XB-Installer-Menu-Item: 7500
Package-Type: udeb
Description: Install LILO on a hard disk
