## lilo-installer 1.49ubuntu1+8.0trisquel1

=== debian/changelog ===
lilo-installer (1.49ubuntu1+8.0trisquel1) flidas; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 06 Mar 2017 00:43:03 +0000
