## lilo-installer 1.49ubuntu1+9.0trisquel1

=== debian/changelog ===
lilo-installer (1.49ubuntu1+9.0trisquel1) etiona; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 13 Sep 2019 22:00:36 +0000
