## lilo-installer 1.49ubuntu1+10.0trisquel1

=== debian/changelog ===
lilo-installer (1.49ubuntu1+10.0trisquel1) nabia; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 31 Jul 2021 15:11:06 +0000
