## lilo-installer 1.52

=== debian/changelog ===
lilo-installer (1.52) unstable; urgency=medium

  [ Adam Borowski ]
  * Reverse the order of arguments to sfdisk -A, and switch to --activate
    for extra safety since util-linux upstream had -a/-A mixed up at some
    point, and support for old syntax was dropped anyway (Closes: #855489).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 19 Feb 2017 06:59:34 +0100
