## lilo-installer 1.59

=== debian/changelog ===
lilo-installer (1.59) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by mantinan
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 27 Sep 2018 18:13:45 +0200
