## lilo-installer 1.60

=== debian/changelog ===
lilo-installer (1.60) unstable; urgency=medium

  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 03 Mar 2019 10:05:07 +0100
