=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/lilo-installer.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/lilo-installer.git
+Vcs-Browser: https://salsa.debian.org/installer-team/lilo-installer
+Vcs-Git: https://salsa.debian.org/installer-team/lilo-installer.git
 
 Package: lilo-installer
 Architecture: i386 amd64
