=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>
+Uploaders: Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/lilo-installer
 Vcs-Git: https://salsa.debian.org/installer-team/lilo-installer.git
